#pragma once

#include "CoreMinimal.h"
#include "HoudiniHLODLayer.generated.h"

USTRUCT(BlueprintType)
struct FHoudiniHLODLayer
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FString Name;

public:
	HOUDINIENGINERUNTIME_API FHoudiniHLODLayer();
};

FORCEINLINE uint32 GetTypeHash(const FHoudiniHLODLayer) { return 0; }
